@font-face {
    font-family: "Manrope";
    src: url("https://onecdn.io/uploaded-font-storage/2cef9a8f-19a5-46e1-8653-668452a104d8/d262340a-0985-4361-917a-cfb35723841c.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Manrope";
    src: url("https://onecdn.io/uploaded-font-storage/2cef9a8f-19a5-46e1-8653-668452a104d8/1066ef4c-a2de-49d6-83f3-3724b9e2e8f7.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Manrope";
    src: url("https://onecdn.io/uploaded-font-storage/2cef9a8f-19a5-46e1-8653-668452a104d8/ab6a4b96-333d-4e70-98ab-1314ae61ec07.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Manrope";
    src: url("https://onecdn.io/uploaded-font-storage/2cef9a8f-19a5-46e1-8653-668452a104d8/44640db2-6b9f-4ca7-9ac3-d0097f115821.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Manrope";
    src: url("https://onecdn.io/uploaded-font-storage/2cef9a8f-19a5-46e1-8653-668452a104d8/6afd2bcd-e2d6-4f5e-bf16-c8fb8ab238ee.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Manrope";
    src: url("https://onecdn.io/uploaded-font-storage/2cef9a8f-19a5-46e1-8653-668452a104d8/ebd55e85-2bdf-4ca2-8871-e38e879d21c2.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
